# Method: buyers.clients.users.create

- [HTTP request](https://developers.google.com/authorized-buyers/apis/marketplace/reference/rest/v1/buyers.clients.users/create#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/authorized-buyers/apis/marketplace/reference/rest/v1/buyers.clients.users/create#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/authorized-buyers/apis/marketplace/reference/rest/v1/buyers.clients.users/create#body.request_body)
- [Response body](https://developers.google.com/authorized-buyers/apis/marketplace/reference/rest/v1/buyers.clients.users/create#body.response_body)
- [Authorization scopes](https://developers.google.com/authorized-buyers/apis/marketplace/reference/rest/v1/buyers.clients.users/create#body.aspect)
- [Try it!](https://developers.google.com/authorized-buyers/apis/marketplace/reference/rest/v1/buyers.clients.users/create#try-it)

Creates a new client user in "INVITED" state. An email invitation will be sent to the new user, once accepted the user will become active.

### HTTP request

`POST https://authorizedbuyersmarketplace.googleapis.com/v1/{parent=buyers/*/clients/*}/users`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The name of the client. Format: `buyers/{accountId}/clients/{clientAccountId}` |

### Request body

The request body contains an instance of `https://developers.google.com/authorized-buyers/apis/marketplace/reference/rest/v1/buyers.clients.users#ClientUser`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/authorized-buyers/apis/marketplace/reference/rest/v1/buyers.clients.users#ClientUser`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/authorized-buyers-marketplace`